.ajax-ball-loader {
    background: url('/images/balls.gif');
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
}
.js-button {
    cursor: pointer;
}
.navbar {
    padding-top: 10px;
    padding-bottom: 10px;
}
.btn-primary:hover {
    background-color: #2D6363 !important; 
    border-color: #2D6363 !important;     
}